@charset "utf-8";
/* CSS Document */

 @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
 
.mega-dropdown {
  position: static !important;
  z-index:9999;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #ff3546;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
}

.carousel-control {
  width: 30px;
  height: 30px;
  top: -35px;

}
.left.carousel-control {
  right: 30px;
  left: inherit;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
  font-size: 12px;
  background-color: #fff;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 1px solid #ddd;
}
.dropdown-menu { background: rgba(255,255,255,1); } 
 
#navigation .main-nav li ul  a{ padding:3px 15px; } 

.right_nav{ 
    float:right;
	margin-top:20px;
	
	 }
.right_nav li{ display:inline-block; }	

.d-none{
	display:none;
	} 
	
.d-display{
	display:block;
	}	
 
 
.slogal{ 
	  color:#FFF; font-size:20px;
	}
@media (max-width: 479px) {
 
	.slogal{ 
	  color:#FFF; font-size:12px;
	  text-align:right;
	  float:right;
	}
} 
 
/*
* Vip custom block
*/
.vip {
	max-width: 268px;
	text-align: center;
}
@media (max-width: 479px) {
	.vip {
		margin-left: auto;
		margin-right: auto;
	}
	 
}

.vip a, .vip a:focus, .vip a:active {
	color: #fff;
}

.vip a:hover {
	color: #97abcf;
}

.vip-image-block {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.vip-image-block img {
	transform: scale(1);
	transition: .3s ease-out transform;
}

.vip-divider {
	width: 142px;
	height: 1px;
	background-color: #7890b8;
	transition: .3s ease-out background-color;
}

* + .vip-divider,
.vip-divider + * {
	margin-top: 10px;
}

.vip-link > span,
.vip-link > a {
	display: inline-block;
	vertical-align: middle;
}

.vip-link > * + * {
	margin-left: 5px;
}

.vip-content {
	padding: 22px 10px 28px;
	background-color: #425472;
	transition: .3s ease-out background-color;
}

.album_title {
	padding: 15px 10px 15px;
	background-color: #425472;
	color:#FFF;
	transition: .3s ease-out background-color;
}
.album_title a{ color:#FFF;}

@media (min-width: 768px) {
	.vip-content {
		padding: 22px 10px 40px;
	}
}

.vip-cite {
	color: #227ad2;
	transition: .3s ease-out color;
}

* + .vip-cite {
	margin-top: 3px;
}

.vip-cite + * {
	margin-top: 5px;
}

.vip:hover a, .vip:hover a:focus, .vip:hover a:active {
	color: #fff;
}

.vip:hover a:hover {
	color: #324c6c;
}

.vip:hover .icon-primary {
	color: #fff;
}

.vip:hover .vip-image-block img {
	transform: scale(1.1);
}

.vip:hover .vip-cite {
	color: #fff;
}

.vip:hover .vip-divider {
	background-color: #fff;
}

.vip:hover .vip-content {
	background-color: #227ad2;
}

.owl-carousel .vip {
	margin-left: auto;
	margin-right: auto;
}

.block-usually {
	padding: 40px 20px;
	background-color: #f2f3f8;
}

@media (min-width: 992px) {
	.block-usually {
		padding: 50px;
	}
}

.block-fix-height-wrap {
	display: flex;
}

.single-block {
	padding: 40px 20px;
	background-color: #f2f3f8;
}

.single-block .quote-primary-body {
	border-color: #cacbd3;
}

.single-block .quote-primary-body:before {
	border-color: #cacbd3;
}

.single-block .quote-primary-body:after {
	border-color: #cacbd3;
}

@media (min-width: 480px) {
	.single-block .quote-primary-body {
		padding: 24px 14px 29px 7px;
	}
}

.single-block .gallery-list-inline {
	display: flex;
	justify-content: space-between;
	margin-left: -5px;
	margin-right: -5px;
}

.single-block .gallery-list-inline > * {
	padding-left: 5px;
	padding-right: 5px;
}

.single-block .gallery-list-inline a {
	display: inline-block;
}

.single-block .gallery-list-inline a img {
	transform: translateY(0);
	transition: .3s ease-out all;
}

.single-block .gallery-list-inline a:hover img {
	transform: translateY(-5px);
	box-shadow: 0 4px 7px 0 rgba(0, 0, 0, 0.09);
}

.single-block * + .gallery-list-inline {
	margin-top: 25px;
}

@media (min-width: 1200px) {
	.single-block .quote-primary-text {
		font-weight: 400;
		font-family: "Quattrocento Sans", sans-serif;
		letter-spacing: .075em;
		position: relative;
		top: -9px;
		font-size: 24px;
		line-height: 1.5;
	}
}

.single-block * + .quote-primary {
	margin-top: 30px;
}

.single-block * + .list-inline {
	margin-top: 25px;
}

@media (min-width: 992px) {
	.single-block {
		padding: 50px;
	}
}

@media (min-width: 1470px) {
	.single-block {
		padding: 64px 79px;
	}
}


/*rtl:begin:ignore*/
/*
*
* Owl Carousel
* --------------------------------------------------
*/
.owl-carousel .animated {
	-webkit-animation-duration: 1000ms;
	animation-duration: 1000ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
	z-index: 0;
}

.owl-carousel .owl-animated-out {
	z-index: 1;
}

.owl-carousel .fadeOut {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

@keyframes fadeOut {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

/* 
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
	transition: height 500ms ease-in-out;
}

/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
	display: none;
	width: 100%;
	-webkit-tap-highlight-color: transparent;
	/* position relative and z-index fix webkit rendering fonts issue */
	position: relative;
	z-index: 1;
}

.owl-carousel .owl-stage {
	position: relative;
	-ms-touch-action: pan-Y;
}

.owl-carousel .owl-stage:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	/* fix for flashing background */
	-webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
	cursor: pointer;
	user-select: none;
}

.owl-carousel.owl-loaded {
	display: block;
}

.owl-carousel.owl-loading {
	opacity: 0;
	display: block;
}

.owl-carousel.owl-hidden {
	opacity: 0;
}

.owl-carousel .owl-refresh .owl-item {
	display: none;
}

.owl-carousel .owl-item {
	position: relative;
	min-height: 1px;
	float: left;
	-webkit-backface-visibility: hidden;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
}

.owl-carousel .owl-grab {
	cursor: move;
	cursor: -webkit-grab;
	cursor: grab;
}

.owl-carousel.owl-rtl {
	direction: rtl;
}

.owl-carousel.owl-rtl .owl-item {
	float: right;
}

/* No Js */
.no-js .owl-carousel {
	display: block;
}

/* 
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
	opacity: 0;
	transition: opacity 400ms ease;
}

/* 
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
	position: relative;
	height: 100%;
	background: #000000;
}

.owl-carousel .owl-video-play-icon {
	position: absolute;
	height: 80px;
	width: 80px;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -40px;
	font: 400 40px/80px 'FontAwesome';
	cursor: pointer;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	transition: scale 100ms ease;
}

.owl-carousel .owl-video-play-icon:before {
	content: '\f144';
}

.owl-carousel .owl-video-play-icon:hover {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
	display: none;
}

.owl-carousel .owl-video-tn {
	opacity: 0;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	transition: opacity 400ms ease;
}

.owl-carousel .owl-video-frame {
	position: relative;
	z-index: 1;
}

/*
 * Owl Navigation
 */
.owl-prev, .owl-next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font: 400 46px/50px 'FontAwesome';
	color: #000;
}

.owl-prev:hover, .owl-next:hover {
	color: #227ad2;
}

.owl-prev {
	left: 0;
}

.owl-prev:before {
	content: '\f104';
}

.owl-next {
	right: 0;
}

.owl-next:before {
	content: '\f105';
}

/*
 * Owl Pagination
 */
.owl-dots {
	text-align: center;
	margin-top: 20px;
}

.owl-dot {
	position: relative;
	display: inline-block;
	width: 10px;
	height: 10px;
	border: 2px solid #000;
	border-radius: 50%;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	outline: none;
	cursor: pointer;
	background-color: transparent;
	transition: .2s;
}

.owl-dot:hover, .owl-dot:focus {
	background-color: #000;
}

.owl-dot.active {
	background-color: #000;
}

.owl-carousel.owl-carousel-light-dots .owl-dot {
	border-color: #fff;
}

.owl-carousel.owl-carousel-light-dots .owl-dot:hover, .owl-carousel.owl-carousel-light-dots .owl-dot:focus {
	background-color: #fff;
}

.owl-carousel.owl-carousel-light-dots .owl-dot.active {
	background-color: #fff;
}

.owl-outer-navigation .owl-arrow {
	display: inline-flex;
	width: 52px;
	height: 52px;
	line-height: 52px;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	cursor: pointer;
	transition: .3s ease-out all;
}

.owl-outer-navigation .owl-arrow, .owl-outer-navigation .owl-arrow:focus, .owl-outer-navigation .owl-arrow:active {
	color: #151515;
	background-color: #fff;
	border: 2px solid #ebebeb;
}

.owl-outer-navigation .owl-arrow:hover {
	color: #fff;
	background-color: #227ad2;
	border-color: #227ad2;
}

.owl-outer-navigation .owl-arrow + .owl-arrow {
	margin-left: 8px;
}

.owl-carousel-wrap .owl-outer-navigation {
	display: none;
}

.owl-carousel-wrap .owl-outer-navigation .owl-arrow {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	border: none;
}

.owl-carousel-wrap .owl-outer-navigation .owl-arrow-prev {
	left: 0;
}

.owl-carousel-wrap .owl-outer-navigation .owl-arrow-next {
	right: 0;
}

@media (min-width: 768px) {
	.owl-carousel-wrap .owl-outer-navigation {
		display: block;
	}
}

/*
Custom Pagination
*/
#owl-pagination-custom {
	margin-left: -5px;
}

#owl-pagination-custom, #owl-pagination-custom:last-child {
	margin-bottom: -15px;
}

#owl-pagination-custom > * {
	display: inline-block;
	flex-direction: column;
	margin-left: 5px;
	margin-top: 0;
}

#owl-pagination-custom > *, #owl-pagination-custom > *:last-child {
	margin-bottom: 15px;
}

#owl-pagination-custom > .button {
	display: inline-flex;
	flex-direction: row;
}

#owl-pagination-custom > * + .button {
	margin-top: 0;
}

@media (min-width: 1200px) {
	#owl-pagination-custom {
		margin-left: -27px;
	}
	#owl-pagination-custom, #owl-pagination-custom:last-child {
		margin-bottom: -15px;
	}
	#owl-pagination-custom > * {
		display: inline-block;
		flex-direction: column;
		margin-left: 27px;
		margin-top: 0;
	}
	#owl-pagination-custom > *, #owl-pagination-custom > *:last-child {
		margin-bottom: 15px;
	}
	#owl-pagination-custom > .button {
		display: inline-flex;
		flex-direction: row;
	}
	#owl-pagination-custom > * + .button {
		margin-top: 0;
	}
}

* + #owl-pagination-custom {
	margin-top: 30px;
}

.owl-dot-custom {
	width: 22%;
	cursor: pointer;
	opacity: 1;
	border-radius: 50%;
	transform: translateY(0);
	transition: .3s ease-out all;
}

.owl-dot-custom img {
	transition: .3s ease-out all;
}

.owl-dot-custom:hover, .owl-dot-custom.active {
	transform: scale(1.11392);
}

.owl-dot-custom:hover img, .owl-dot-custom.active img {
	box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.13);
}

@media (min-width: 480px) {
	.owl-dot-custom {
		width: auto;
	}
}

/*
** Owl carousel Wrap
*/
.owl-carousel-wrap {
	padding-left: 15px;
	padding-right: 15px;
}

* + .owl-carousel-wrap {
	margin-top: 30px;
}

@media (min-width: 1470px) {
	* + .owl-carousel-wrap {
		margin-top: 40px;
	}
}

.owl-carousel-layouts .owl-stage-outer {
	margin: -15px;
	padding: 15px;
}

.owl-carousel-layouts .item {
	display: inline-block;
	overflow: hidden;
	position: relative;
	box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.06);
}

.owl-carousel-layouts .item-top {
	transition: ease-out all 0.35s;
}

.owl-carousel-layouts .item-bottom {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 14px;
	text-align: center;
	color: #fff;
	background-color: #3d4d66;
	transform: translateY(100%);
	transition: ease-out transform 0.35s;
}

.owl-carousel-layouts .item-bottom > * {
	color: inherit;
	font-weight: 400;
}

.owl-carousel-layouts .item-bottom p {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0, 200%, 0);
	transform: translate3d(0, 200%, 0);
}

.owl-carousel-layouts .item:hover .item-top {
	transform: translateY(-60px);
	box-shadow: none;
}

.owl-carousel-layouts .item:hover .item-bottom {
	transform: translateY(0);
}

.owl-carousel-layouts .item:hover .item-bottom p {
	transform: translateY(0);
}

@media (min-width: 768px) {
	.owl-carousel-layouts .item-bottom {
		padding: 30px 15px;
	}
}

/*---------------------------------------
    	OUR TEAM AREA
-----------------------------------------*/
.team-member-area{
	margin-bottom: 50px;
}
.team-describe{
	margin-bottom: 30px;
}
.team-content{
	position: relative;
	overflow: hidden;
}
.team-img{}
.team-img img{
	width: 100%;
}
.about-team-member{
	position: absolute;
	top: 0;
	left: -400px;
	height: 100%;
	width:100%;
	-webkit-transition: all .7s ;
	-o-transition: all .7s ;
	transition: all .7s ;
	background: #28282b;
	padding: 55px 27px;
	z-index: -1;
}
.team-describe:hover .about-team-member{
	left: 0px;
	z-index: 2;
}
.team-describe-content{}
.team-describe-content p{
    text-align: center;
    color: #fff;
}
.social-content-box a{
	text-decoration: none;
}
.social-content-box a i{
	font-size: 14px;
    color: #fff;
    margin: 0 10px;
}
.social-content-box a:hover i{
	font-size: 14px;
    color: #2877ad;
    margin: 0 10px;
}
.member-name{
	margin-top: 25px;
	min-height: 150px;
}
.member-name h2{
	font-size: 16px;
    line-height: 26px;
    margin: 0 0 2px; 
    font-weight: bold;

}
.member-name h2 a{
	color: #28282b;
	text-decoration: none;
	-webkit-transition: all .7s;
	-o-transition: all .7s;
	transition: all .7s;
}
.member-name h2 a:hover{
	color: #2877ad;
}
.member-name p{
}
.member-name span{
	display: block;
	height: 2px;
	background: #e4e4e5;
	-webkit-transition: all .7s;
	-o-transition: all .7s;
	transition: all .7s;
	margin-top: 28px;
}
.team-describe:hover .member-name span{
	background: #28282b;
}



